rogue

3 views
Skip to first unread message

James Schaum

unread,
Mar 10, 1986, 9:38:52 PM3/10/86
to

I would like to know where I might get my hands on a version
of ultrarogue (preferably 1.02 or later) to run under a 4.2/5.0 UNIX
enviroment or on a VAX 11/780. If anybody has information on this,
please send me a message at <sch...@andromeda.UCPP> or post a message
on this bulletin board.

Yours Truly,
BIG JIM "fu" SCHAUM

set...@siemens.uucp

unread,
Mar 19, 1986, 11:59:00 AM3/19/86
to


Me Too!!

Thanks in advance!

===============================================================================
Ken Settle
Siemens RTL {ihnp4|astrovax|allegra|dshovax}!siemens!settle
Princeton, NJ

Reply all
Reply to author
Forward
0 new messages